//
//  main.m
//  BFFFmpeglib
//
//  Created by 287971051@qq.com on 01/05/2022.
//  Copyright (c) 2022 287971051@qq.com. All rights reserved.
//

@import UIKit;
#import "BFFFMPEGLIBAppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([BFFFMPEGLIBAppDelegate class]));
    }
}
